# Content

* Introduction
* Installation
* Configuration

# Introduction

Author and maintainer: Vladimir Roudakov (vladimiraus)
* Drupal: https://www.drupal.org/u/vladimiraus
* Homepage: https://www.tomato-elephant-studio.com/drupal

The module extends Simple XML sitemap with exclude patterns.

To learn about Simple XML sitemap module, see https://www.drupal.org/project/simple_sitemap.

To learn about XML sitemaps, see https://en.wikipedia.org/wiki/Sitemaps.

# Installation

See https://www.drupal.org/documentation/install/modules-themes/modules-8
for instructions on how to install or update Drupal modules.

# Configuration

## Permissions

The module permission 'administer sitemap settings' can be configured under
admin/people/permissions.

## Excludes

Head to `/admin/config/search/simplesitemap/exclude`. 

Pattern examples: 
* `^\/home$` for `/nome`
* `^\/node\/.*` for `/node/*`

Use [preg_match() function](https://www.php.net/manual/en/function.preg-match.php) patterns.
